import request from '@/utils/request'
import {BASE, AUTH} from "@/api/apiGateway"

export function getPackageDetailById(params){
    return request({
        url: `${BASE}/sign/getPackageDetailById`,
        method: 'get',
        params
    })
}
export function serviceItemByPackageId(params){
    return request({
        url: `${BASE}/sign/serviceItemByPackageId`,
        method: 'get',
        params
    })
}
